//
//  Production.xcconfig
//  Portafolio
//
//  Created by David Valencia on 9/11/19.
//  Copyright © 2019 David. All rights reserved.
//

// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974

// Base URL
ROOT_URL = http:/$()/gist.githubusercontent.com/cesValencia/57778096751980c9c6b2ab83ed92a66f/raw/548535d35b82b9757e30a99c352248b09d18515f

// App Settings
APP_NAME = Portafolio_PROD
APP_BUNDLE_ID = com.david.portafolio.prod
